<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_print_model_member_number"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員號碼：" />

    <TextView
        android:id="@+id/tv_print_model_member_name"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員名稱：" />

    <TextView
        android:id="@+id/tv_print_model_member_phone"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員電話：" />

    <TextView
        android:id="@+id/tv_print_model_oldPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="上次積分：" />

    <TextView
        android:id="@+id/tv_print_model_addPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="本次積分：" />

    <TextView
        android:id="@+id/tv_print_model_nowPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="結餘積分：" />

</LinearLayout>